@font-face{
  font-family:'Vazirmatn FD';
  src:url('./Vazirmatn-FD-Regular.woff2') format('woff2');
  font-style:normal;
  font-weight:100 600;
  font-display:swap;
}
@font-face{
  font-family:'Vazirmatn FD';
  src:url('./Vazirmatn-FD-Bold.woff2') format('woff2');
  font-style:normal;
  font-weight:700 900;
  font-display:swap;
}
:root{--site-font:'Vazirmatn FD',Tahoma,'Segoe UI',Arial,sans-serif}
